.yith-request-a-quote-page .product-quantity
{display:none;}
/*quote page product name*/
.yith-request-a-quote-page .product-name {
    text-align: start;
}
.yith-request-a-quote-page .product-name a {
font-size:20px;
font-weight:400}
.postid-5411 a.add-request-quote-button.button {
    display: none;
}